@charset "UTF-8";

/*----------------------------------------------------
 elements
----------------------------------------------------*/
body {
	background:#333;
	color: #000;
	font-size: 1em;
	line-height: 1.6em;
	-webkit-text-size-adjust: none; /* フォントサイズ自動調整 */
	-ms-text-size-adjust: 100%;
}

a {
	-webkit-tap-highlight-color: transparent;
	color: #0b3589;
	text-decoration: underline;
}

a:link {
	color: #0b3589;
}

a:visited {
	color: #0b3589;
}

a:hover {
	color: #0b3589;
}

a:active {
	color: #f71515;
}

img {
	vertical-align: top;
}

img:not([width]) {
	zoom: .5; /* Retinaディスプレイ対応のためimg要素は半分の大きさに */
}

p, dl, ol, ul {
}

ol, ul {
}

/*----------------------------------------------------
 main
----------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

li {
	list-style: none;
}

address {
	font-style: normal;
}

a img {
	outline: none;
}
a:hover, a li:hover, a img:hover {
	/*
	opacity: 0.7;
	*/
}

img {
	vertical-align: bottom;
	width: 100%;
	height: auto;
}

html {
	width: 100%;
}
body {
	width: 100%;
}

/******************/
/*メインコンテンツ*/
/******************/
.pc_only {
	display: block;
}
.sp_only {
	display: none;
}
.container {
	width: 100%;
	background: #000 url("../img/bg.jpg") repeat-y;
	background-size: contain;
	background-position: center top;
}
.container_in {
	width: 800px;
	margin: 0 auto;
	position: relative;
	background: #000;
	padding: 0 25px;
	box-sizing: border-box;
}
header {
	width: 100%;
	margin: 0 auto;
}
main {
	width: 100%;
	margin: 0 auto 0;
}
main * {
	
}
main a:hover, main a li:hover, a img:hover {
	opacity: 0.9;
}
.container img {
	vertical-align: top;
}
main p {
	color: #fff;
	font-size: 1.5rem;
	line-height: 2.1rem;
}
.ttl_main {
	width: 100%;
	margin-top: 2rem;
}
.week_area {
	width: 100%;
	margin-top: 2.4vw;
	background: url("../img/bg_pink.png");
	background-size: 20%;
	position: relative;
	padding-bottom: 1.8rem;
	padding-top: 9rem;
}
.week_area.week01 {	
}
.week_area.week02 {
	background: url("../img/bg_week02.png") repeat-y;
	background-size: 100%;
	margin-top: 0;
}
.week_area h2 {
	position: absolute;
	width: 100%;
	top: -2.5vw;
}
.week_area.week02 h2 {
	top: -1.5vw;
}
.col2_area {
	width: 92%;
	margin: 1rem auto 0;
	display: flex;
}
.side_l {
	width: 39%;
	margin-right: 3%;
}
.side_r {
	width: 58%;
}
.week_area h3 {
	width: 100%;
}
.week_area p {
	margin-top: 0.4rem;
}
.side_l .img_area {
	width: 100%;
	margin-top: 1rem;
}
.side_r .img_area {
	width: 100%;
}
.btn_area {
	width: 92%;
	margin: 1rem auto 0;
	display: flex;
}
.btn_area li {
	width: 48.5%;
	margin-right: 3%;
	display: block;
}
.btn_area li a {
	width: 100%;
	display: block;
}
.btn_area li:last-of-type {
	margin-right: 0;
}
.comics_area {
	width: 100%;
	margin-top: 0.5rem;
	background: url("../img/bg_pink.png");
	background-size: 20%;
	position: relative;
	z-index: 10;
	padding-bottom: 1.6rem;
	padding-top: 5rem;
}
.comics_area p {
	position: relative;
	z-index: 12;
	/*letter-spacing: 0.2rem;*/
	font-size: 1.55rem;
}
.comics_area h2 {
	margin-top: -1.2vw;
	width: 100%;
	position: absolute;
	top: -1vw;
}
.comics_area .col2_area .side_l {
	width: 46%;
	margin-right: 5%;
}
.comics_area .col2_area .side_r {
	width: 49%;
	overflow: hidden;
	position: relative;
}
.space {
	float:right;
	height: 10rem;
}
.comics_area .img_clear {
	width: 37%;
	height: 26vh;
	float: right;
	clear: both;
	position: relative;
	z-index: 9;
}
.comics_area .side_r:after {
	content: "";
	clear: both;
	display: block;
}
.comics_area a {
	display: block;
	width: 100%;
	position: absolute;
	z-index: 15;
	bottom: 0;
	right: 0;
}
.comics_area .img_charas {
	width: 40%;
	position: absolute;
	bottom: 20%;
	right: 0;
	z-index: 11;
}
.official_link_area {
	width: 100%;
	margin-top: 2.5rem;
}
.official_link_area h2 {
	width: 82%;
	margin: 0 auto;
}
.official_link_area a {
	width: 100%;
	display: block;
	margin-top: 2.5rem;
}
footer {
	padding: 2rem 0 2rem;
	width: 100%;
	background: #000;
	width: 820px;
	margin: 0 auto;
}
footer p {
	font-size: 1.2rem;
	text-align: center;
	color: #fff;
}
footer p:first-of-type {
}

.mgb0 {
	margin-bottom: 0 !important;
}
.mgt0 {
	margin-top: 0 !important;
}

/*************
 SNS
***************/
.ttl_sns {
	color: #fff;
	font-weight: 700;
	font-size: 1.5em;
}
.sns_area_wrap {
	margin-top: 2rem;
	padding: 1.2rem 0;
}
span.txt_sns {
	display: block;
	width: 40%;
	margin: 0 auto;
}
.sns_area {
	width: 39%;
	margin: 0 auto 0;
	vertical-align: middle;
}
.sns_area li {
	width: 24%;
	float: left;
	margin-right: 14%;
}
.sns_area:after {
	content: "";
	clear: both;
	display: block;
}
.sns_area li:last-of-type {
	margin-right: 0;
}
@media only screen and (max-width: 750px) {
	.pc_only {
		display: none;
	}
	.pc_only_important {
		display: none !important;
	}
	.sp_only {
		display: block;
	}
	body {
	}
	.container_in {
		width: 100%;
		padding: 0;
	}
	main p {
		font-size: 1.28rem;
		line-height: 1.7rem;
	}
	.week_area {
		padding-bottom: 1rem;
		padding-top: 7.5rem;
	}
	.comics_area p {
		letter-spacing: 0.2rem;
		font-size: 1.4rem;
		line-height: 1.7rem;
	}
	footer {
		width: 100%;
	}
	footer p {
		font-size: 1rem;
	}
	.sns_area_wrap {
		margin-top: 1rem;
		padding: 0.8rem 0;
	}
	.sns_area {
	}
}
@media only screen and (max-width: 600px) {
	main p {
		font-size: 0.8rem;
		line-height: 1rem;
	}
	.ttl_main {
		margin-top: 1rem;
	}
	.week_area {
		 padding-top: 4rem;
	}
	.comics_area {
		padding-top: 2rem;
	}
	.comics_area p {
		font-size: 0.8rem;
		line-height: 1rem;
		letter-spacing: 0.1rem;
	}
	.comics_area .img_clear {
		width: 41%;
		height: 25vh;
	}
	.space {
		height: 3rem
	}
	.comics_area .img_charas {
		bottom: 23%;
	}
	.official_link_area {
		margin-top: 1.2rem;
	}
	.official_link_area a {
		margin-top: 0.8rem;
	}
	.sns_area_wrap {
		margin-top: 0.7rem;
		padding: 0.8rem 0 0;
	}
	footer {
		padding: 1rem 0;
	}
	footer p {
		font-size: 0.5rem;
	}
}
@media only screen and (max-width: 540px) {
	.week_area {
		padding-top: 6rem;
	}
	main p {
		font-size: 0.9rem;
		line-height: 1.1rem;
	}
	.comics_area {
		padding-top: 3rem;
	}
	.comics_area p {
		font-size: 0.9rem;
		line-height: 1.1rem;
	}
}
@media only screen and (max-width: 450px) {
	.week_area {
		padding-top: 5rem;
	}
	main p {
		font-size: 0.8rem;
		line-height: 1rem;
	}
	.comics_area p {
		font-size: 0.8rem;
		line-height: 1rem;
	}
}
@media only screen and (max-width: 420px) {
	main p {
		font-size: 0.7rem;
		line-height: 0.9rem;
	}
	.ttl_main {
		margin-top: 1rem;
	}
	.week_area {
		 padding-top: 4rem;
	}
	.comics_area {
		padding-top: 2rem;
	}
	.comics_area p {
		font-size: 0.7rem;
		line-height: 0.9rem;
		letter-spacing: 0.1rem;
	}
	.comics_area .img_clear {
		width: 41%;
		height: 17vh;
	}
	.space {
		height: 4rem
	}
	.comics_area .img_charas {
		bottom: 23%;
	}
	.official_link_area {
		margin-top: 1.2rem;
	}
	.official_link_area a {
		margin-top: 0.8rem;
	}
	.sns_area_wrap {
		margin-top: 0.7rem;
		padding: 0.8rem 0 0;
	}
	footer {
		padding: 1rem 0;
	}
	footer p {
		font-size: 0.5rem;
	}
}